*
  -webkit-touch-callout: none
  -webkit-user-select: none
  -khtml-user-select: none
  -moz-user-select: none
  -ms-user-select: none
  user-select: none

body
  background-color: #222222
  margin: 0px
  padding: 0px

.canvas
  image-rendering: optimizeSpeed
  image-rendering: -moz-crisp-edges
  image-rendering: -webkit-optimize-contrast
  image-rendering: -o-crisp-edges
  image-rendering: optimize-contrast
  -ms-interpolation-mode: nearest-neighbor
  touch-action: none

.status
  background-color: rgba(255, 255, 255, 0.2)
  color: white
  left: 0px
  position: absolute
  text-align: right
  top: 0px
  width: 100%
